.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e14916cc-debf-fbe6-9a7d-f616e5819b37 {
display: none !important;
}
.lfr-layout-structure-item-1f164c22-664e-0d83-17ae-29318ea04147 {
display: none !important;
}
.lfr-layout-structure-item-72d76c44-a081-5ae1-3dfd-29aecc521b60 {
display: none !important;
}
.lfr-layout-structure-item-4df116c4-b7d8-591f-e067-144d352b81d1 {
display: none !important;
}
